<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
<!-- motorStart -->
	<motorstart file="sunete/start.ogg" innerRadius="15.0" outerRadius="110.0" linkNode="0>">
		<volume indoor="0.65" outdoor="1.00"/>
        <lowpassGain indoor="0.85" outdoor="1.0"/>
	</motorstart>
<!-- motorStop -->	
	<motorStop file="sunete/stop.ogg" innerRadius="15.0" outerRadius="110.0" linkNode="0>">	
		<volume indoor="0.55" outdoor="1.00"/>
        <lowpassGain indoor="0.85" outdoor="1.0"/>
	</motorStop>
<!-- motorIdle -->
	<motor file="sunete/idle.ogg" innerRadius="15.0" outerRadius="110.0" linkNode="0>">
        <volume indoor="0.65" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="1.00"/>
            <modifier type="MOTOR_RPM" value="0.80" modifiedValue="0.00"/>
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="0.00"/>
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="1.00"/>
            <modifier type="MOTOR_RPM" value="0.75" modifiedValue="2.00"/>
        </pitch>
	</motor>
<!-- motorRun -->
    <motor file="sunete/run.ogg" innerRadius="15.0" outerRadius="110.0" linkNode="0>">
	   <volume indoor="0.75" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.00"/>
            <modifier type="MOTOR_RPM" value="0.60" modifiedValue="1.00"/>
			
			<modifier type="MOTOR_LOAD" value="0.0" modifiedValue="1.00"/>
            <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="0.00"/>
        </volume>
        <pitch indoor="1.1" outdoor="1.1" >
            <modifier type="SPEED"      value="32"  modifiedValue="1.00"/>
			
			<modifier type="MOTOR_RPM" value="0.25" modifiedValue="0.75"/>
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="1.00"/>
        </pitch>
	</motor>
<!-- motorLoad -->	
	<motor file="sunete/load.ogg" innerRadius="15.0" outerRadius="110.0" linkNode="0>">
	    <volume indoor="0.75" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.00"/>
            <modifier type="MOTOR_RPM" value="0.60" modifiedValue="1.00"/>

            <modifier type="MOTOR_LOAD" value="0.0" modifiedValue="0.00"/>
            <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="1.20"/>        
        </volume>
        <pitch indoor="1.1" outdoor="1.1" >
			<modifier type="SPEED"      value="32"  modifiedValue="1.00"/>

            <modifier type="MOTOR_RPM" value="0.25" modifiedValue="0.75"/>
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="1.00"/>
        </pitch>
	</motor>
    <!-- Load-Sound 1 Gear -->  	


<!-- gearbox -->
	<gearbox file="sunete/gearbox.ogg" innerRadius="15.0" outerRadius="90.0" linkNode="0>">
		<volume indoor="0.3" outdoor="0.65">
            <modifier type="SPEED" value="0.0" modifiedValue="0.0"/>
            <modifier type="SPEED" value="32.0" modifiedValue="1.0"/>
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.8"/>
            <modifier type="SPEED" value="32.0" modifiedValue="1.2"/>
        </pitch>
        <lowpassGain indoor="0.5" outdoor="1.0"/>
	</gearbox>	
<!-- retarder -->
	<retarder file="sunete/retarder.ogg" innerRadius="15.0" outerRadius="70.0" linkNode="0>">	
		<volume indoor="0.20" outdoor="0.40">
           <modifier type="SPEED" value="0.0" modifiedValue="0.0"/>
            <modifier type="SPEED" value="32.0" modifiedValue="1.0"/>
            <modifier type="ACCELERATE" value="0" modifiedValue="1.0"/>
            <modifier type="ACCELERATE" value="0.01" modifiedValue="0.0"/>
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0"/>
            <modifier type="CRUISECONTROL" value="0.01" modifiedValue="0.0"/>
        </volume>
        <pitch indoor="0.5" outdoor="0.5">
           <modifier type="SPEED" value="0.0"  modifiedValue="0.8"/>
           <modifier type="SPEED" value="32.0" modifiedValue="3.0"/>
        </pitch>
        <lowpassGain indoor="0.6" outdoor="1.0"/>
	</retarder>	
<!-- airCompressorStart -->
	<airCompressorStart file="sunete/compressed.ogg" innerRadius="5.0" outerRadius="45.0" linkNode="0>">
        <volume indoor="0.50" outdoor="0.45"/>
        <pitch indoor="1.0" outdoor="1.0"/>
        <lowpassGain indoor="0.50" outdoor="1.0"/>
    </airCompressorStart>
<!-- airCompressorStop -->
    <airCompressorStop file="sunete/compressedAir.ogg" innerRadius="5.0" outerRadius="45.0" linkNode="0>">
        <volume indoor="0.50" outdoor="0.45"/>
        <pitch indoor="1.0" outdoor="1.0"/>
        <lowpassGain indoor="0.50" outdoor="1.0"/>
    </airCompressorStop>
<!-- airCompressorRun -->
    <airCompressorRun file="sunete/compressedAir.ogg" innerRadius="5.0" outerRadius="45.0" fadeOut="0.1" linkNode="0>">
        <volume indoor="0.40" outdoor="0.20"/>
        <pitch indoor="1.0" outdoor="1.0"/>
        <lowpassGain indoor="0.50" outdoor="1.0"/>
    </airCompressorRun>
<!-- compressedAir -->
	<compressedAir file="sunete/brake.ogg" innerRadius="5.0" outerRadius="45.0" linkNode="0>">
        <volume indoor="0.80" outdoor="2.00">
            <modifier type="BRAKE_TIME" value="0.0" modifiedValue="0.0"/>
            <modifier type="BRAKE_TIME" value="1.0" modifiedValue="1.0"/>
        </volume>
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.50" outdoor="1.0"/>
    </compressedAir>
<!-- airRelease -->
    <airRelease file="sunete/bremse.ogg" innerRadius="5.0" outerRadius="45.0" linkNode="0>">
        <volume indoor="0.60" outdoor="1.20"/>
        <pitch indoor="1.0" outdoor="1.0"/>
        <lowpassGain indoor="0.50" outdoor="1.0"/>
    </airRelease>
</sounds>